Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QMotifPlusStyle Class Reference

The QMotifPlusStyle class provides a more sophisticated Motif-ish look and feel. More...

`#include <qmotifplusstyle.h>`

Inherits QMotifStyle.

List of all member functions.

## Public Members

- QMotifPlusStyle ( bool hoveringHighlight = FALSE )

## Detailed Description

The QMotifPlusStyle class provides a more sophisticated Motif-ish look and feel.

This class implements a Motif-ish look and feel with more sophisticated bevelling as used by the GIMP Toolkit (GTK+) for Unix/X11.

See also Widget Appearance and Style.

## Member Function Documentation

### QMotifPlusStyle::QMotifPlusStyle ( bool hoveringHighlight = FALSE )

Constructs a QMotifPlusStyle

If hoveringHighlight is FALSE (the default), then the style will not highlight push buttons, checkboxes, radiobuttons, comboboxes, scrollbars or sliders.

This file is part of the Qt toolkit. Copyright © 1995-2002 Trolltech. All Rights Reserved.